/*!
 * Custom CSS DEsigned for Home Page
  
 */
/*@import url('https://fonts.googleapis.com/css?family=Montserrat');*/
/*@import url('https://fonts.googleapis.com/css?family=Montserrat|Raleway');
*/ 
/*@import url('https://fonts.googleapis.com/css?family=Arima+Madurai');*/


@font-face {
    font-family: 'arima_maduraiblack';
    src: url('arimamadurai-black-webfont.woff2') format('woff2'),
         url('arimamadurai-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 
@font-face {
    font-family: 'arima_maduraibold';
    src: url('arimamadurai-bold-webfont.woff2') format('woff2'),
         url('arimamadurai-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 

@font-face {
    font-family: 'arima_maduraiextrabold';
    src: url('arimamadurai-extrabold-webfont.woff2') format('woff2'),
         url('arimamadurai-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arima_maduraiextralight';
    src: url('arimamadurai-extralight-webfont.woff2') format('woff2'),
         url('arimamadurai-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arima_madurailight';
    src: url('arimamadurai-light-webfont.woff2') format('woff2'),
         url('arimamadurai-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arima_maduraimedium';
    src: url('arimamadurai-medium-webfont.woff2') format('woff2'),
         url('arimamadurai-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arima_madurairegular';
    src: url('arimamadurai-regular-webfont.woff2') format('woff2'),
         url('arimamadurai-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arima_maduraithin';
    src: url('arimamadurai-thin-webfont.woff2') format('woff2'),
         url('arimamadurai-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* @font-face {
  font-family: 'Arima Madurai';
  src: url('Arima_Madurai/ArimaMadurai-Black.ttf') format('truetype'),
       url('Arima_Madurai/ArimaMadurai-Bold.ttf') format('truetype'),
	   url('Arima_Madurai/ArimaMadurai-ExtraBold.ttf') format('truetype'),
	   url('Arima_Madurai/ArimaMadurai-ExtraLight.ttf') format('truetype'),
	   url('Arima_Madurai/ArimaMadurai-Light.ttf') format('truetype'),
	   url('Arima_Madurai/ArimaMadurai-Medium.ttf') format('truetype'),
	   url('Arima_Madurai/ArimaMadurai-Regular.ttf') format('truetype'),
	   url('Arima_Madurai/ArimaMadurai-Thin.ttf') format('truetype');
}*/
body{
 font-size:15px;
 font-family: 'arima_maduraimedium';
 overflow-x:hidden;
}
.hideforlargescreen{display:none;}
footer{
/*background: url(../../images_home/footerbg.jpg) left top #0F2F55;*/
background:#A8BE96;
/*padding: 15px 0 10px;*/
}
.toscrollsection_{border-bottom:1px solid #563D7C;}
/*#headertopdiv{border-bottom:1px solid #563D7C;}*/
#scrolling_top_data{margin-top:10px;}
.topscright{margin-top: 9px!important;
    margin-bottom: -8px!important;}
.text-in-footer{color: #fff;}
.bg-white{background-color:#FFF;}
.customheadersection{
 /*background-image: url('../../images_home/headerbg.png');
  
   background-repeat: no-repeat;
 
    background-position: center; */
	 }
	 .backtotop i{font-size:40px;color:#fff;}
	 .textcenter{text-align:center;font-size:36px;font-weight:bold;color:#28a745}
	 .topdesign{background-color:#fff;border-top:2px solid red;}
	 .gallerysection{margin-bottom:20px;}
.topparthome{text-align:center;padding-bottom:5px;padding-top:5px;}
.headerpartdiv1{padding-top:2px;padding-bottom:2px;}
.headerpartdiv2{padding-top:40px;text-align:right;}
.headerpartdiv2 a{margin-bottom:5px;font-weight:bold;}
.bg-topsection{background-color:#A8BE96;}
.bg-topsection a{color:#FFF;text-decoration:none;}

.fontresize{background:#FFF;padding-right:3px;padding-left:3px; border:1px solid #FE5;}
.topparthome .fontresize{color:#000;}

.color_set{background:#FFF;padding-right:3px;padding-left:3px; border:1px solid #FE5;}
.topparthome .color_set{color:#000;}

#theme-style .theme4 {
    background: #FFF;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;
    padding: 5px 9px;
    font-size: 10px;
    
}
#theme-style .theme1 {
    background: #000;
    color: #ff920d;
    font-weight: bold;
    border: 1px solid #ff920d;
     padding: 5px 9px;
    font-size: 10px;
}
#theme-style .theme2 {
    background: #000;
    color: #00ff00;
    font-weight: bold;
    border: 1px solid #00ff00;
     padding: 5px 9px;
    font-size: 10px;
}
#theme-style .theme3 {
    background: #0000ff;
    color: #fff;
    font-weight: bold;
    border: 1px solid #fff;
    padding: 5px 9px;
    font-size: 10px;
}
#theme-style .theme3:hover {
    background: #fff;
    color: #0000ff;
    font-weight: bold;
    border: 1px solid #0000ff;
    padding: 5px 9px;
    font-size: 10px;
}
#theme-style .theme2:hover {
    background: #00ff00;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;
     padding: 5px 9px;
    font-size: 10px;
}
 #theme-style .theme4:hover {
    background: #000;
    color: #FFF;
    font-weight: bold;
    border: 1px solid #FFF;
    padding: 5px 9px;
    font-size: 10px;
}
#theme-style .theme1:hover {
    background: #ff920d;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;
     padding: 5px 9px;
    font-size: 10px;
}



  .homepageleftli li:before{
font-family: FontAwesome;
    color: #5cb85c;
    background: #fff;
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
    width: 20px;
    text-align: center;
    border-radius: 4px;
    padding: 3px;
    font-size: 20px;
    width: 30px;
    height: 33px;
	cursor:pointer;
}
 .homepageleftli li.li1:before{
content: "\f1ea";
}
.homepageleftli li.li2:before{
content: "\f1c1";
}
.homepageleftli li.li3:before{
content: "\f156";
}

.homepageleftli li.li4:before{
content: "\f1c1";
}

.homepageleftli li.li5:before{
content: "\f086";
}

.homepageleftli li.li6:before{
content: "\f002";
}






.homepageleftli li a i.fa{
	 
	 
	}
.homepageleftli li {
list-style-type: none;
margin-bottom:10px;
margin-top:3px;    
padding: 5px 10px;
color: #000!important;
font-weight: bold;
border-radius: 4px;
}
.homepageleftli li a{color:#000!important;text-decoration:none;}

.homepageleftli li.li1{background:#FC6;}
.homepageleftli li.li2{background:#FDE46C;}
.homepageleftli li.li3{background:#FC6;}

.homepageleftli li.li4{background:#9DEEAB;}
.homepageleftli li.li5{background:#E46715;}
.homepageleftli li.li6{background:#52CCBA;}

/*.homepageleftli li i.fa{
font-weight: bold;
    font-size: 24px;
    color: #393;
    background: #fff;
    padding: 0px;
    border-radius: 4px;	
	width: 40px;
    height: 27px;
    text-align: center;
	}*/


.homepageleftli li.li1 {
 background: #FC6;
 }
.homepageleftli{
 margin-left:-40px;
 }




.topleft{margin-top:14px;}
.topright{margin-top:0px;} 
#scrollingnews{height:170px;border-bottom:1px solid #ccc;padding:5px;color:#800080;}
#scrollingnews p{margin-bottom:0.5rem}
#scrolling_top_data{
	min-height:10px;
	/*border-left:1px solid #ccc;
	border-right:1px solid #ccc;*/	
 }
 .topscright {
    text-align: center;
    
}
.scrollinmar{height:160px;}
.scrollinmar1{min-height:10px;}
#scrolling_top_data p{
	padding-bottom:1px;
	margin-bottom:0px;
	color:red;
	}
.scrollernews{color: #fff;
    background-color: #A8BE96;    
    padding-left: 16px;      
    font-size: 19px;
	
	/*border-top-right-radius: 50PX;
    border-top-left-radius: 10px;*/
	
	}
	.scrollernews i{padding-right:2px;
	}
	.playp1{display:none;cursor:pointer}
	.pausep1{cursor:pointer;}
	.playp1 i{color:#0C6;font-size:20px;}
	.pausep1 i{color:#F00;font-size:20px;}
	 
.playp{font-size:16px;cursor:pointer;display:none;background:#fff;border-radius:50%;}
.playp i{font-size:20px;padding-left:0px;color:green}
.pausep{font-size:16px;cursor:pointer;background:#fff;border-radius:50%;padding:4px;}
.pausep i{font-size:20px;padding:0px;color:red}
.topright a{padding-right:10px;}
.topright i{font-size:20px;} 
.sizeiocn{color:#FFF;font-size:20px;}
/*.newssection .container{padding-left:0px;padding-right:0px;}*/

.clockStyle .fa{float:left;}
.leftparmrg{margin-top:-4px;padding-left:2px;}
.homewelcometext{color:#000!important;text-align:justify;
margin-top: -16px;margin-bottom: -5px;}
	.clockStyle {
	color:#F00;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing: 2px;
	display:inline;
	float:left;
	vertical-align:middle; 
	padding-right:10px;
	padding-top:-10px;	
	}

.topleftul{margin-top:20px;}
.topleftul li{display:flex;font-size:16px;margin-bottom:20px;}
.topleftul li span{font-size:20px;}
.topleftul{margin-bottom:0px;margin-left:-38px;}
.topparthomeleft{text-align:left;}
.home_ul_middle li{display:inline-block;vertical-align:top;font-size:14px;padding-bottom:10px;}
.home_ul_middle li img{width:57px;height:57px;border-radius:20%;margin-top:10px;}

/* .namesection{width:190px;padding-left:5px;padding-top:15px;min-height:75px;} */

/*.namesection{width:190px;margin:0px auto;padding-left:20px;min-height:0px;padding-top:10px;}*/
 
/*.namesection{
margin-top: -68px;
margin-left: 68px;width:auto;
}
*/

.namesection{
width: 162px;
margin: 0px auto;
padding-left: 20px;
min-height: 0px;
padding-top: 5px;
}

.home_ul_middle{margin-left:-35px;margin-bottom:10px;}
.home_box{-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;background:#EFF7FF;}
.home_thumbnail{width:80px;height:80px;border-radius:50%;}
.card-text .fa{color:#218838;}
.card-text{font-size:13px;font-family:cursive;}
.shadow-sm-thumbnail{background:#EFF7FF;}

.home_thumbnail_div{text-align:left;padding-top:10px;width:86px;}
.card-body{padding:6px!important;}
.blocktitle{background-color:#138496;padding:10px;color:#FFF;/*font-family:Lucida Calligraphy;*/font-weight:bold;letter-spacing:1px;border-top-left-radius:10px;border-top-right-radius:50px;font-size:16px;}

.blocktitle i{font-size:25px;}
.homeallservicebox .card.mb-4.shadow-sm{border-top-right-radius:50px;border-top-left-radius:10px;}
.boxespart{float:left!important;width:100px;}
.cleardiv{clear:both;}
.blockol li{padding-bottom:5px;padding-top:5px;border-bottom:1px dotted #ccc;list-style-type: none;}
.blockol li a{text-decoration:none;}
.blockol li i{font-size:20px;padding-right:3px;color:#CA3010;}
.blockol li i img{width:20px;height:20px;border-radius:2px;}
.blockol li .frbox{color:#CA3010;}
.blockol li .pdf{color:#CA3010;}
.blockol li .mapd{color:#CA3010;font-size:24px;}
.blockol li .map2{color:#CA3010;}
.visitt{font-size:20px;}
.visitcount{font-size:20px;color:red;}

.card.mb-3.home_box {
min-height: 93px;
}

@media (min-width: 576px){
.jumbotron {
	padding: 1rem 1rem;
    margin-bottom: 1rem;
    background-color: #e9ecef;
    border-radius: .3rem;
	}


}
@media (max-width: 991px){
 .customheadersection{background-image:none;}
 .hideforlargescreen{display:block;}
 .sidenav{display:none;}

}

@media (max-width: 984px){
	 .col-md-3{max-width:50%!important;flex:50%!important;}
	 .boxalldiv .col-md-3{max-width:100%!important;flex:100%!important;}
	 /*.playp{width:50%;float:left}
	 
	.pausep{width:50%;float:left;}*/
	.pausep{padding-top:1px;padding-bottom:1px;}
	.playp{padding-top:1px;cursor:pointer;display:none;padding-bottom:1px;}
	 
	 
}
@media (max-width: 984px){
	.homepageicons .col-md-3{max-width:100%!important;flex:50%!important;margin-bottom:10px;}
	.namesection {width:250px;}
	
	}


/* On screens that are 992px or less, set css */
@media screen and (max-width: 992px) {
 

}

/* On screens that are 600px or less, set  css */
@media screen and (max-width: 700px) {
 .topparthome{text-align:center!important;}
 .headerpartdiv2{padding-top:0px;text-align:center;}
 .headerpartdiv1{text-align:center;}
 .topleft{text-align:center;}
 .topparthomeleft{text-align:center;}

}
@media (min-width: 992px){
.container{max-width:1100px;}
.employeeboxes .container{max-width:1200px;}
	
}
 
/*.box_top:after {
  background: linear-gradient(to right, #65c1ac 25%,#ffcd02 25%, #ffcd02 50%, #e84f47 50%, #e84f47 75%, #65c1ac 75%);
  position: absolute;
  content: '';
  height: 5px;
  right: 0;
  left: 0;
  top: 1;
}
.box_footer:before {
  background: linear-gradient(to right, #65c1ac 25%, #ffcd02 25%, #ffcd02 50%, #e84f47 50%, #e84f47 75%, #65c1ac 75%);
  position: absolute;
  content: '';
  height: 5px;
  right: 0;
  left: 0;
  top: 1;
 
     
}*/
.box_footer{
padding: 0px 0 10px;
}
.footersectiondata{padding-top:10px; border-top: 1px solid #fff;}
.boxalldiv .card{border-bottom-right-radius:40px;}


.home_box{
 border-radius:10px;	 
  -webkit-transform:rotate(-0deg);
  -moz-transform:rotate(-0deg);
  transform:rotate(-0deg);
  }
  .topright_ul{}
  .topright_ul li{padding-right:20px;display:inline-block;}
.languagebutton{background: none;
    color: #fff;
    border: none;
    cursor: pointer;
	outline:none!important;
	font-weight:bold;
	font-size:19px;
	}
	.blockol{min-height:155px;}
	.homeblockrightside{min-height:431px;}
	.bannersection_top{padding-top:10px;}
 	.servicesdiv{border-radius:10px;padding:10px;background:#65C1AC;color:#fff;text-align:center;margin-bottom:10px;cursor:pointer;}
	.servicesdiv  a{color:#fff;text-decoration:none;}
	.citizen_serv_section{padding-top:10px;}
	.servicesdiv .fa{font-size:30px!important;}
	.cite_row_second{margin-top:10px;}
	.moredetails_show table tr td{letter-spacing:1px;}
	.servicesdiv:hover{background:#E84F47;}
	 

	@media (min-width: 768px) and (max-width: 991px) {
	.bannersection_top .container .row .col-md-4 {

	flex: 0 0 100%!important; 
	max-width: 100%!important;
	}
	.bannersection_top .container .row .col-md-8{

	flex: 0 0 100%!important; 
	max-width: 100%!important;
	}
	
	}


	/*=============================*/
	.container_topnav{background:#A8BE96;}
	.topnav {
  overflow: hidden;
  background-color: transparent;
  width:100%;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 7px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #138496;
  color: #fff;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 990px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 990px) {
  .topnav.responsive {position: relative;width:100%}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.link-1 {
 transition: 0.4s ease;
  background: #138496;
  color: #ffffff;
  
  text-decoration: none;
  border-top: 2px solid #138496;
  border-bottom: 2px solid #138496;
  padding: 6px 16px;
  margin: 0 0px;
}
.link-1:hover {
  border-top: 2px dotted #ffffff;
  border-bottom: 2px dotted #ffffff;
  padding: 2px 16px;
   margin:5px 0px;
   
}
.HomeClass{padding-top:10px!important;}
.breadcrumb_ul li{display:inline-block;padding-right:10px;}
.breadcrumb_ul{margin-left:-40px;padding-top:10px;margin-bottom:auto;}
.aboutuspage{padding-top:20px;padding-bottom:20px;}
.contactpage li{list-style:none}
.heading_contact div{background:#0C3;padding:5px;color:#fff;width: 100%;
    border-top-right-radius: 31px;
    border-bottom-right-radius: 31px;margin-bottom:10px;}
.contactpage {margin-left:-37px;}
.ul_cont_left{display:inline-block;width:48%;margin-bottom:20px;}
.ul_cont_left ul{margin-left:-40px;}
.daoul .ul_cont_left{border-bottom:1px dotted #ccc;}
.daoul .ul_cont_left ul li:nth-child(1){color:red}
.declation{text-decoration:underline;color:red}
.homepageli{margin-top:10px;margin-bottom:10px;margin-left:-40px;}
.homepageli li{list-style-type:none;margin-bottom:5px;border-bottom:1px dotted #ccc}
.homepageli li a{text-decoration:none;}
.footerp{padding-top:50px;}
.footerulsection li{list-style-type:none;margin-bottom:10px;}
.footerulsection li a{color:#fff;font-size:16px;text-decoration:none;}
.headinglink{text-transform:uppercase;border-bottom:2px dotted #fff;color:#33F;}
.margintop30{margin-top:30px;}
.marginbottom30{margin-bottom:30px;}


.sidenav {
  width: 31px;
  position: fixed;
  z-index: 1;
  top: 100px;
  left: 0px;
  background: #A8BE96;
  overflow-x: hidden;
  padding: 2px;
 border-radius:10px;
}

.sidenav a {
  margin-bottom:3px;
  text-decoration: none;
  
  display: block;
}

.sidenav a:hover {
  color: #064579;
}
.fordesktopview{   
margin-left: -40px;
margin-top: 10px;
}
.homescreen em{color:red;}
.infocirclehome{color:red;padding-top:10px;}
.noticeareaul li{list-style-type:none;}
.noticeareaul{margin-left:-11px;}
.breadcrumb{margin-top:10px;}
 
.customtablebox tr td{padding:5px;}
